There is a typo in the themes section, 2nd paragraph where it reads "also impement node.tpl.php" it should be: "also implement node.tpl.php"

Files: 
CommentFileSizeAuthor
#3 0001-correcting-a-typo-in-THEMES-section.patch1.01 KBkrueschi
#1 fixed_typo_in_README.patch737 byteskrueschi
FAILED: [[SimpleTest]]: [MySQL] Unable to apply patch fixed_typo_in_README.patch. Unable to apply patch. See the log in the details link for more information. View

Comments

krueschi’s picture

Status: Active » Needs review
FileSize
737 bytes
FAILED: [[SimpleTest]]: [MySQL] Unable to apply patch fixed_typo_in_README.patch. Unable to apply patch. See the log in the details link for more information. View

for correction see attached patch file

Status: Needs review » Needs work

The last submitted patch, fixed_typo_in_README.patch, failed testing.

krueschi’s picture

refile the patch by git

Grayside’s picture

Status: Needs work » Fixed

Status: Fixed » Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.

Anonymous’s picture

Issue summary: View changes

remove attach file line